* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 300;
  line-height: 15px;
  letter-spacing: .02em;
}

html {
  -webkit-text-size-adjust: 90%;
}

.wrapper .header .title {
  -webkit-text-size-adjust: 70%;
}

html, body {
  width: 100%;
  max-height:700px;
  margin:0;
  padding: 0;
  float: left;
  display: block;
  font-family:Futura, 'Trebuchet MS', Arial, sans-serif;
}

img {
    max-width: 90%;
    height: auto;
}

img {
    width: 400px;
    height: auto;
}

body {
  background-color: #000;
  color: #fff;
  max-height:700px;
}


.wrapper {
  padding: 2em 1em;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 3% 20%;
  float: left;
  display: block;
  text-align: center;
}

.wrapper .header {
  height: auto;
  width: 100%;
  float: left;
}
.wrapper .header .title {
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  
}

.wrapper .header .img {
	margin:0 0 20px 0;
  
}


.wrapper .title {
	line-height: 34px;
}


.wrapper .content {
  height: auto;
  width: 100%;
  float: left;
}

.wrapper .content .info {
	margin-bottom:2em;
	
	}
.wrapper .content .info p {
  color: #fff;
  font-size: 1.10em;
  line-height: 26px;
}
.wrapper .content .button {
  margin-top: 2em;
}
.wrapper .footer {
	height: auto;
	margin-top: 4em;
	width: 100%;
	float: left;
	
}
.wrapper .footer .link {
  color: #fff;
  text-decoration: none;
}
.wrapper .footer .link:hover {
  color: #fff;
}
.wrapper .footer .link:hover:after {
  color: #fff;
}
.wrapper .footer .link:not(:last-child):after {
  content: ' - ';
  font-weight: bold;
  color: #fff;
}
.wrapper .btn {
  text-shadow: 0 0.08em 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 1em;
  display: inline-block;
  margin: auto .5em;
  padding: .5em 1.2em;
  border: .1em solid;
  border-radius: 3em;
  color: inherit;
  text-decoration: none;
  box-shadow: 0 0.08em 0 rgba(0, 0, 0, 0.1);
  
  background-color: transparent;
  text-transform: uppercase;
}


.wrapper .btn:hover {
  color: red;
}





@media all and (max-width: 40em) {
  html, body {
    font-size: .85rem;
    line-height: 22px;
  }
}
@media all and (max-width: 60em) {
  html, body {
    font-size: .9rem;
    line-height: 24px;
  }
}
